/* glue: 0.9.2 hash: 6baebca9ee */
.icon-trust-gold,.icon-trust-location{
    background-image:url('//s2.xcds.com.cn/res/icon/icon-trust_6baebca9ee.png');
    background-repeat:no-repeat;
}

.icon-trust-gold{
    background-position:-10px -10px;
    width:82px;
    height:81px;
}

.icon-trust-location{
    background-position:-112px -10px;
    width:14px;
    height:20px;
}
/* glue: 0.9.2 hash: 5657b859fa */
.icon-evaluate-quote-circle,.icon-evaluate-star,.icon-evaluate-portal,.icon-evaluate-quote,.icon-evaluate-arrow-right{
    background-image:url('//s2.xcds.com.cn/res/icon/icon-evaluate_5657b859fa.png');
    background-repeat:no-repeat;
}

.icon-evaluate-quote-circle{
    background-position:-10px -10px;
    width:47px;
    height:33px;
}

.icon-evaluate-star{
    background-position:-77px -10px;
    width:34px;
    height:28px;
}

.icon-evaluate-portal{
    background-position:-10px -63px;
    width:18px;
    height:20px;
}

.icon-evaluate-quote{
    background-position:-48px -63px;
    width:16px;
    height:16px;
}

.icon-evaluate-arrow-right{
    background-position:-84px -63px;
    width:9px;
    height:15px;
}

.trust_top_bg,
.bg-cover {
  background-image: url("//f9.jiejiatech.net/f19/0225/2002/bg-vsgr.png");
  background-repeat: no-repeat;
  -webkit-background-size: 1920px 700px;
  -moz-background-size: 1920px 700px;
  background-size: 1920px 700px;
}
.trust_top_bg {
  background-position: 0 0;
  width: 1920px;
  height: 420px;
}
.bg-cover {
  background-position: 0 -420px;
  width: 990px;
  height: 280px;
}
.mod-evaluate {
  position: relative;
  padding-top: 0;
  height: 380px !important;
  overflow: hidden;
  background: #fff !important;
  border: 1px solid #fff !important;
  -webkit-box-shadow: 0px 0px 5px 0px #bbb;
  box-shadow: 0px 0px 5px 0px #bbb;
  border-top: 5px solid #f96a21 !important;
}
.mod-evaluate .comment-info {
  font-size: 14px;
  padding: 16px;
  position: relative;
}
.mod-evaluate .comment-info .icon-evaluate-quote {
  position: absolute;
  left: 20px;
  top: 20px;
}
.mod-evaluate .comment-info .content {
  height: 46px;
  margin-left: 32px;
  color: #666;
  overflow: hidden;
}
.mod-evaluate .comment-info .cus-info {
  height: 36px;
}
.mod-evaluate .comment-info .cus-info .middle {
  vertical-align: middle;
  display: inline-block;
}
.mod-evaluate .comment-info .cus-info:after {
  content: '', line-height 100%;
  vertical-align: middle;
  display: inline-block;
}
.mod-evaluate .comment-info .cus-info .name {
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden;
  max-width: 230px;
  padding-left: 10px;
  font-size: 22px;
}
.mod-evaluate .bt-left,
.mod-evaluate .bt-right {
  position: absolute;
  top: 86px;
  width: 50%;
  height: 300px;
  z-index: 10;
  cursor: pointer;
}
.mod-evaluate .bt-left:hover [class^="fcon-arrow-"],
.mod-evaluate .bt-right:hover [class^="fcon-arrow-"] {
  color: #0181ec;
}
.mod-evaluate .bt-left [class^="fcon-arrow-"],
.mod-evaluate .bt-right [class^="fcon-arrow-"] {
  position: absolute;
  top: 40%;
  color: #666;
  font-size: 16px;
  font-weight: bold;
}
.mod-evaluate .bt-left .fcon-arrow-l {
  left: 10px;
}
.mod-evaluate .bt-right .fcon-arrow-r {
  right: 10px;
}
.mod-evaluate .bt-left {
  left: 0;
}
.mod-evaluate .bt-right {
  right: 0;
}
.mod-evaluate .item {
  width: 280px;
  float: left;
}
.mod-evaluate .pic {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 10px 10px 8px;
}
.mod-evaluate .intro {
  zoom: 1;
  padding: 10px;
  padding-top: 0;
}
.mod-evaluate .intro:before,
.mod-evaluate .intro:after {
  content: "";
  display: table;
}
.mod-evaluate .intro:after {
  clear: both;
}
.mod-evaluate .date {
  float: left;
  padding: 0 12px;
  margin-right: 15px;
  border-right: 1px solid #dedede;
  text-align: center;
  line-height: 1.1;
}
.mod-evaluate .txt {
  float: left;
  width: 180px;
  font-size: 18px;
  line-height: 1.3;
}
.mod-evaluate .month {
  font-size: 16px;
  display: block;
}
.mod-evaluate .day {
  display: block;
  font-size: 26px;
}
.mod-evaluate .trigger-list {
  display: none;
}
.mod-evaluate .location {
  text-indent: -23px;
  font-size: 16px;
  margin-bottom: 10px;
  margin-left: 33px;
  padding: 0 10px;
}
.mod-evaluate .location .icon-trust-location {
  margin-right: 5px;
}
.evaluate-show {
  margin: 20px;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px;
  border-top: 1px solid #e0e0e0;
}
.evaluate-show .info {
  position: relative;
}
.evaluate-show .info .avt {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 10px;
}
.evaluate-show .info img {
  -webkit-border-radius: 50%;
  border-radius: 50%;
  margin-top: 2px;
}
.evaluate-show .info .date {
  margin: 0px;
  padding: 0px;
  font-size: 14px;
  color: #aaa;
  border-right: none;
}
.evaluate-show .name {
  color: #666;
  font-size: 16px;
  margin-left: 15px;
  display: inline-block;
}
.evaluate-show .name .icon-trust-gold {
  position: absolute;
  top: -64px;
  right: 0px;
}
.evaluate-show .content .evaluate-tag-box {
  height: 30px;
  overflow: hidden;
}
.evaluate-show .content .evaluate-tag {
  color: #fff;
  background-color: #88c0ff;
  -webkit-border-radius: 12px;
  border-radius: 12px;
  padding: 0 10px;
  display: inline-block;
  font-size: 14px;
  margin-bottom: 10px;
}
.evaluate-show .content .msg {
  color: #333;
  font-size: 14px;
  margin-bottom: 10px;
}
.evaluate-show .content .photo img {
  width: 60px;
  height: 60px;
  cursor: pointer;
}
.switch-star-photo {
  margin-top: -100px;
}
.switch-star-photo .star-item .icon-evaluate-quote-circle {
  margin-right: 10px;
  vertical-align: baseline;
}
.switch-star-photo .star-item .star-info {
  display: inline-block;
  vertical-align: top;
  width: 530px;
  margin-left: 60px;
}
.switch-star-photo .star-item .star-info .star-title {
  color: #f7782f;
  font-size: 16px;
  text-indent: -57px;
  font-size: 22px;
  line-height: 28px;
}
.switch-star-photo .star-item .star-info .star-detail {
  font-size: 14px;
  color: #333;
}
.switch-star-photo .star-item .star-info .star-name {
  font-size: 24px;
}
.switch-star-photo .star-item .star-img {
  display: inline-block;
  height: 280px;
  margin-left: 20px;
  overflow: hidden;
}
.switch-star-photo .star-item .star-img img {
  width: 365px;
}
.reg-evaluate .header {
  text-align: center;
}
.reg-evaluate .header .h1 {
  font-size: 50px;
}
.reg-evaluate .header .h1 span {
  color: #f7782f;
}
.reg-evaluate .header .h2 {
  font-size: 36px;
}
.trust_top_bg {
  width: 100%;
  background-position: center top;
}
.indextop-evaluate-title {
  height: 42px;
  overflow: hidden;
}
.index-evaluate-aside.mod-evaluate .txt {
  font-size: 16px;
}
.index-evaluate-aside.mod-evaluate .day {
  font-size: 24px;
}
.index-evaluate-aside.mod-evaluate .month {
  font-size: 12px;
}
.index-evaluate-aside.mod-evaluate .evaluate-show .content .msg {
  position: relative;
  color: #333;
  font-size: 14px;
  margin-bottom: 10px;
  max-height: 88px;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
.index-evaluate-aside.mod-evaluate .evaluate-show .content .photo img {
  width: 55px;
  height: 55px;
}
.reg-evaluate-index .pages {
  position: absolute;
  left: 120px;
  bottom: 10px;
  width: 40px;
  height: 20px;
  font-size: 14px;
  line-height: 20px;
  color: #333;
  text-align: center;
  z-index: 5;
}
body {
  background-color: #fff;
}
.reg-evaluate-slide {
  margin-bottom: 20px;
}
.mod-evaluate-slide {
  position: relative;
  height: 280px;
  overflow: hidden;
}
.mod-evaluate-slide .switch-photo-container .item {
  display: block;
  width: 990px;
  height: 280px;
}
.mod-evaluate-slide .switch-photo-container .bg-cover {
  top: 0;
  left: 0;
  position: absolute;
  z-index: 6;
}
.mod-evaluate-slide .switch-photo-container .intro {
  position: absolute;
  right: 0;
  bottom: 20px;
  height: 70px;
  font-size: 24px;
  color: #fff;
  z-index: 7;
}
.mod-evaluate-slide .switch-photo-container .date {
  float: right;
  width: 70px;
  height: 70px;
  background-color: #f60000;
}
.mod-evaluate-slide .switch-photo-container .date .day,
.mod-evaluate-slide .switch-photo-container .date .month {
  display: block;
  text-align: center;
  line-height: 1.2;
}
.mod-evaluate-slide .switch-photo-container .date .day {
  font-size: 26px;
  margin-top: 8px;
}
.mod-evaluate-slide .switch-photo-container .date .month {
  font-size: 16px;
}
.mod-evaluate-slide .switch-photo-container .txt {
  text-shadow: 0 1px 2px rgba(0,0,0,0.56);
  margin-right: 80px;
  line-height: 35px;
  text-align: right;
}
.mod-evaluate-slide .trigger-list {
  position: absolute;
  left: 35px;
  bottom: 25px;
}
.mod-evaluate-slide .trigger-list > li {
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #565656;
}
.mod-evaluate-slide .trigger-list > li.current {
  background: #e4351f;
}
.reg-evaluate.star-container {
  height: 611px;
  background: #d4bf9d url("//s2.xcds.com.cn/res/img/evaluate/bg-star.png") center center no-repeat;
}
.reg-evaluate.star-container .header {
  color: #fff;
}
.reg-evaluate.star-container .header .title {
  padding: 35px 0 25px 0;
  font-size: 26px;
}
.reg-evaluate.star-container .header .more {
  color: #fff;
  padding: 56px 0 18px 0;
  font-size: 16px;
  font-weight: bold;
}
.reg-evaluate.star-container .header .more .icon-evaluate-arrow-right {
  margin-bottom: 2px;
}
.reg-evaluate.cs-container >.header {
  font-size: 26px;
  padding: 26px 0;
}
.reg-evaluate .r-title {
  font-size: 28px;
  margin-bottom: 15px;
  clear: both;
}
.reg-evaluate .mod-evaluate {
  float: left;
  margin-bottom: 20px;
  width: 310px;
  height: auto !important;
}
.reg-evaluate .mod-evaluate.star + .mod-evaluate.star {
  margin-left: 27px;
}
.reg-evaluate .mod-evaluate .item {
  width: 310px;
}
.reg-evaluate .mod-evaluate .item .intro {
  padding-top: 20px;
}
.reg-evaluate .mod-evaluate .item .pic {
  padding: 0 25px;
}
.reg-evaluate .mod-evaluate .item .pic-fill {
  margin: 0;
}
.reg-evaluate .mod-evaluate .item .pic-fill img {
  height: auto;
}
.reg-evaluate .mod-evaluate .item .info {
  height: 90px;
}
.fancybox-skin {
  padding: 50px 35px !important;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.fancybox-skin .fancybox-close {
  top: -30px;
  right: -30px;
  width: 60px;
  height: 60px;
  background-image: url("//f9.jiejiatech.net/f18/0315/1210/close1-iuo.png");
  -webkit-background-size: 60px 60px;
  -moz-background-size: 60px 60px;
  background-size: 60px 60px;
}
.share .item .content {
  height: auto;
  overflow: auto;
}
.switch-star-photo {
  margin-top: -100px;
  background-color: #fff;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  padding: 20px;
  overflow: visible;
}
.switch-star-photo {
  -webkit-box-shadow: 2px 2px 10px 1px #f3f3f3;
  box-shadow: 2px 2px 10px 1px #f3f3f3;
}
.switch-star-photo .trigger-list {
  bottom: -20px;
  left: 50%;
}
.switch-star-photo .trigger-list li {
  background: #ddd;
  display: inline-block;
}
.switch-star-photo .trigger-list li.current {
  background-color: #f96a21;
}
.reg-evaluate .mod-evaluate .item .evaluate-show .info {
  height: auto;
}
.evaluate-show {
  padding-bottom: 15px;
}
.switch-star-photo .switch-photo-container {
  overflow: hidden;
  height: 285px;
}
.reg-evaluate .mod-evaluate {
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid #ddd;
  border: 1px solid #ddd !important;
  border-top: 5px solid #f96a21 !important;
}
.switch-star-photo .star-prev,
.switch-star-photo .star-next {
  position: absolute;
  left: -70px;
  top: 40%;
  width: 60px;
  height: 60px;
  background: #ddd;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  color: #fff;
  text-align: center;
  line-height: 29px;
  font-size: 0;
  color: transparent;
}
.switch-star-photo .star-prev:after,
.switch-star-photo .star-next:after {
  content: "<";
  font-size: 30px;
  color: #fff;
  line-height: 54px;
}
.switch-star-photo .star-next {
  left: auto;
  right: -70px;
}
.switch-star-photo .star-next:after {
  content: ">";
}
